@font-face {
  font-family: 'icomain';
  src:  url('../Fonts/icomain.eot?y0hfcc');
  src:  url('../Fonts/icomain.eot?y0hfcc#iefix') format('embedded-opentype'),
    url('../Fonts/icomain.woff2?y0hfcc') format('woff2'),
    url('../Fonts/icomain.ttf?y0hfcc') format('truetype'),
    url('../Fonts/icomain.woff?y0hfcc') format('woff'),
    url('../Fonts/icomain.svg?y0hfcc#icomain') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change ../Fonts */
  font-family: 'icomain' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-moon-fill:before {
  content: "\e90a";
}
.icon-night:before {
  content: "\e90a";
}
.icon-search:before {
  content: "\e986";
}
.icon-sun:before {
  content: "\e9d4";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-arrow-up-left2:before {
  content: "\ea39";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down-right2:before {
  content: "\ea3d";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-down-left2:before {
  content: "\ea3f";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-tab:before {
  content: "\ea45";
}
.icon-google-plus3:before {
  content: "\ea8d";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-appleinc:before {
  content: "\eabe";
}
.icon-android:before {
  content: "\eac0";
}
.icon-windows8:before {
  content: "\eac2";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-chrome:before {
  content: "\eadb";
}
.icon-firefox:before {
  content: "\eadd";
}
.icon-edge:before {
  content: "\eae0";
}
.icon-safari:before {
  content: "\eadf";
}
.icon-file-pdf:before {
  content: "\eae1";
}
.icon-droplet:before {
  content: "\e934";
}
.icon-bullhorn:before {
  content: "\e979";
}
.icon-book:before {
  content: "\e990";
}
.icon-library2:before {
  content: "\e999";
}
.icon-graduation:before {
  content: "\e99a";
}
.icon-file-check:before {
  content: "\e9a9";
}
.icon-file-text22:before {
  content: "\e9ad";
}
.icon-file-presentation:before {
  content: "\e9bf";
}
.icon-file-stats:before {
  content: "\e9c1";
}
.icon-certificate:before {
  content: "\e9eb";
}
.icon-coins:before {
  content: "\ea0a";
}
.icon-coin-dollar:before {
  content: "\ea0b";
}
.icon-coin-euro:before {
  content: "\ea0c";
}
.icon-coin-pound:before {
  content: "\ea0d";
}
.icon-wallet:before {
  content: "\ea10";
}
.icon-credit-card:before {
  content: "\ea15";
}
.icon-phone2:before {
  content: "\ea1d";
}
.icon-phone3:before {
  content: "\ea26";
}
.icon-envelop3:before {
  content: "\ea32";
}
.icon-envelop5:before {
  content: "\ea34";
}
.icon-location:before {
  content: "\ea38";
}
.icon-location3:before {
  content: "\ea41";
}
.icon-clock:before {
  content: "\ea4d";
}
.icon-clock3:before {
  content: "\ea4f";
}
.icon-bell2:before {
  content: "\ea58";
}
.icon-calendar4:before {
  content: "\ea62";
}
.icon-display4:before {
  content: "\ea76";
}
.icon-mobile2:before {
  content: "\ea78";
}
.icon-bubble8:before {
  content: "\ead8";
}
.icon-bubble-dots3:before {
  content: "\ead9";
}
.icon-bubble-lines3:before {
  content: "\eada";
}
.icon-users:before {
  content: "\eaf8";
}
.icon-collaboration:before {
  content: "\eb10";
}
.icon-search2:before {
  content: "\eb33";
}
.icon-search3:before {
  content: "\eb36";
}
.icon-enlarge7:before {
  content: "\eb48";
}
.icon-lock2:before {
  content: "\eb51";
}
.icon-safe:before {
  content: "\eb57";
}
.icon-cog2:before {
  content: "\eb61";
}
.icon-cog3:before {
  content: "\eb62";
}
.icon-stats-dots:before {
  content: "\eb87";
}
.icon-stats-bars3:before {
  content: "\eb8b";
}
.icon-chart:before {
  content: "\eb8f";
}
.icon-stats-growth:before {
  content: "\eb90";
}
.icon-stats-growth2:before {
  content: "\eb92";
}
.icon-medal:before {
  content: "\eba0";
}
.icon-gift:before {
  content: "\ebac";
}
.icon-gift2:before {
  content: "\ebad";
}
.icon-lamp7:before {
  content: "\ebf9";
}
.icon-lamp8:before {
  content: "\ebfa";
}
.icon-briefcase:before {
  content: "\ec02";
}
.icon-shield:before {
  content: "\ec31";
}
.icon-shield-check:before {
  content: "\ec32";
}
.icon-clipboard2:before {
  content: "\ec51";
}
.icon-menu7:before {
  content: "\ec71";
}
.icon-earth2:before {
  content: "\ec96";
}
.icon-earth22:before {
  content: "\ec97";
}
.icon-link5:before {
  content: "\eca1";
}
.icon-star-empty:before {
  content: "\ece0";
}
.icon-star-full:before {
  content: "\ece2";
}
.icon-star-empty3:before {
  content: "\ece3";
}
.icon-star-full2:before {
  content: "\ece5";
}
.icon-thumbs-up2:before {
  content: "\ecf5";
}
.icon-pointer:before {
  content: "\ed30";
}
.icon-touch:before {
  content: "\ed35";
}
.icon-warning:before {
  content: "\ed4f";
}
.icon-warning2:before {
  content: "\ed50";
}
.icon-info:before {
  content: "\ed63";
}
.icon-cross2:before {
  content: "\ed6d";
}
.icon-cross3:before {
  content: "\ed6e";
}
.icon-checkmark:before {
  content: "\ed6f";
}
.icon-checkmark4:before {
  content: "\ed72";
}
.icon-enter3:before {
  content: "\ed7a";
}
.icon-play3:before {
  content: "\ed7e";
}
.icon-arrow-up3:before {
  content: "\edb9";
}
.icon-arrow-up4:before {
  content: "\edba";
}
.icon-arrow-right3:before {
  content: "\edbd";
}
.icon-arrow-right4:before {
  content: "\edbe";
}
.icon-arrow-down3:before {
  content: "\edc1";
}
.icon-arrow-down4:before {
  content: "\edc2";
}
.icon-arrow-left3:before {
  content: "\edc5";
}
.icon-arrow-left4:before {
  content: "\edc6";
}
.icon-arrow-up5:before {
  content: "\edc7";
}
.icon-arrow-right5:before {
  content: "\edc8";
}
.icon-arrow-down5:before {
  content: "\edc9";
}
.icon-arrow-left5:before {
  content: "\edca";
}
.icon-arrow-up6:before {
  content: "\edcc";
}
.icon-arrow-down6:before {
  content: "\edd0";
}
.icon-arrow-right7:before {
  content: "\edd6";
}
.icon-arrow-down7:before {
  content: "\edd8";
}
.icon-arrow-left7:before {
  content: "\edda";
}
.icon-arrow-down8:before {
  content: "\ede0";
}
.icon-circle-right2:before {
  content: "\ede8";
}
.icon-circle-left2:before {
  content: "\edea";
}
.icon-circle-right3:before {
  content: "\edee";
}
.icon-circle-left3:before {
  content: "\edf2";
}
.icon-arrow-up16:before {
  content: "\ee37";
}
.icon-arrow-down16:before {
  content: "\ee39";
}
.icon-filter3:before {
  content: "\ee8b";
}
.icon-filter4:before {
  content: "\ee8c";
}
.icon-page-break2:before {
  content: "\eea5";
}
.icon-lamp7-glow:before {
  content: "\e90c";
}
.icon-wallet-coin:before {
  content: "\e912";
}
.icon-cannabis:before {
  content: "\e90b";
}
.icon-Atletico:before {
  content: "\e907";
}
.icon-Singapore:before {
  content: "\e908";
}
.icon-Devices:before {
  content: "\e909";
}
.icon-zero-percent:before {
  content: "\e906";
}
.icon-IslamicSquareFull:before {
  content: "\e901";
}
.icon-IslamicSquareSmall:before {
  content: "\e902";
}
.icon-IslamicSquareBig:before {
  content: "\e903";
}
.icon-IslamicMoon:before {
  content: "\e904";
}
.icon-bell-o:before {
  content: "\e905";
}
.icon-bitcoin:before {
  content: "\e900";
}
